import * as Cookies from './cookies';

describe('Cookies Helper', () => {
  test('setCookie()', () => {
    Cookies.setCookie('name', 'foo', 1, '/');
    expect(document.cookie).toEqual('name=foo');
  });

  test('getCookie()', () => {
    Cookies.setCookie('bar', 'foo', 1, '/');
    expect(Cookies.getCookie('bar')).toEqual('foo');
  });
});
